body {
font-family:'Open Sans';
}

.lastli {
margin-right:0px!important;}
.main {
margin-top:-10px;}
.smallmenu {
width:740px;
float:left;}
.smallmenu ul {
list-style:none;
float:right;}
.smallmenu ul li {
float:left;}
.smallmenu ul li a {
color:#535d6a;
font-size:12px;
text-decoration:none;
text-shadow:0px 0px 1px #eff3f5;}
.myacc, .mycheck, .myshop, .myaccrem {
display:block;
text-indent:27px;
line-height:21px;}

/*
.sliderinner {
height:432px;
width:100%;
float:left;}*/
.leftpart {
margin-left:70px;
float:left;
width:405px;}
.rightpart {
float:left;
width:465px;
white-space:normal;
}
.leftpart img {
margin-top:20px;}
.rightpart h1 {
color:#38414b;
font-size:36px;
width:300px;
margin-top:90px;
text-shadow:1px 1px 1px #FFF;
line-height:40px;}
.pdesc {
color:#7e8a97;
width:300px;
font-size:16px;}
.padd {
display:block;
width:182px;
height:44px;

color:#FFF;
font-weight:bold;
font-size:17px;
text-decoration:none;
    line-height: 36px;
    text-align: center;
	text-shadow:1px 0px 0px #c51b00;
margin-top:25px;	
}
.padd:hover {

color:#FFF!important;}
.discount {
width:117px;
height:119px;
    margin-left: 270px;
    margin-top: 20px;
    position: absolute;
    z-index: 1;}
.old {
font-size:18px;
color:#c4cbd1;
    display: block;
    margin-left: 35px;
    margin-top: 20px;
	text-decoration: line-through;
	}
.new {
font-size:36px;
color:#39b3ca;	
font-weight:bold;
    display: block;
    margin-left: 15px;
    margin-top: -16px;}
.sliderout {
width:100%;
height:105px;
float:left;}
.thingy {
width:940px;
height:10px;
}
.thingy img {
margin-top:-15px;}
.ftrd {
list-style:none;
float:left;
}
.ftrd li {
float:left;
width:188px;
margin-left:0px;}
.ftrd h2, .ftrd span {
text-align:center;}
.ftrd h2 {
color:#6b7178;
font-size:16px;
font-weight:bold;
text-shadow:1px 0px 0px #FFF;
margin-top:10px;
margin-bottom:0px;}
.ftrd span {
color:#8e98a0;
font-size:12px;
display:block;
text-shadow:1px 0px 0px #FFF;}

.whitestripebg {
width:100%;
background:white;
}
.whitestripebg .topbg {
width:100%;

height:10px;}
.whitestripebg .botbg {
width:100%;

height:10px;}
.featuredproducts {
width:100%;

height:318px;}
.title {
/*font-size:22px;
color:#363d47;
text-shadow:1px 1px 1px #FFF;
font-weight:normal;
margin-top:30px;
float:left;*/}
/*h2.title {
font-size:22px;
color:#363d47;
text-shadow:1px 1px 1px #FFF;
font-weight:normal;
margin-top:30px;
line-height: 40px; display: block;
background:url(../images/shizzle2.png) left center repeat-x;
}
h2.title span.h2_text{background: #e4e7ea; padding-right: 10px;}*/
.shizzle {
float:left;
    margin-left: 15px;
    margin-top: 40px;}
.controls {
    float: right;
	margin-right:1px;
    margin-top: 30px;}
.featprod {
list-style:none;
margin-top:10px;
float:left;}
.featprod li {
display:block;
float: left;
position: relative;
padding: 0 15px;
margin: 0 1px;
height: 132px;
width: 130px;
background: transparent url('../images/recent_img_bg.jpg') 0 0 no-repeat;
}
/*.featprod li.hoverbg{
	background:url(../images/productframe_hover.png);
}
.featprod li a{display:block; width: 223px; height: 203px;text-align:center;}*/

.featprod_fp li{
	display: block; float: left; width: 180px; margin-right: 20px;
}
.featprod_fp li a{
	position: relative; display: block; padding: 10px; color: white; font-size: 10pt; line-height: 16px;
	background: #f05b61; border-radius: 10px; height: 190px;
}
.featprod_fp li a:hover{background: #44c8f5;}
.featprod_fp li a span.img{display: block; background: white; border-radius: 10px; padding: 5px 10px;}
.featprod_fp li a div.manu_image{position: absolute; top: 15px; left: 15px;}
.featprod_fp li a .price{text-align: right;}



.featprod_productView li{
	display: block;
}
.featprod_productView div a{
	position: relative; display: block; padding: 5px; color: white; font-size: 10pt; line-height: 16px;
	background: #f05b61; border-radius: 10px; /*height: 190px;*/border: 5px solid #f05b61;
}
.featprod_productView div a:hover{background: #44c8f5; border-color: #44c8f5; text-decoration: none;}
.featprod_productView div.has_countdown a{background: #f99c1c; border-color: #f99c1c;}
.featprod_productView div.has_countdown a:hover{background: #bed730; border-color: #bed730; text-decoration: none;}

.featprod_productView div a span.prod_title{display: block; height: 40px; overflow: hidden;}

.featprod_productView div.has_countdown a span.prod_title{display: block; height: 16px; overflow: hidden; margin-top: 16px;}
.featprod_productView div.has_countdown .countdown {position: absolute; top: 105px; width: 150px; padding: 4px 0; padding-left: 4px; display: block; background: white; border-radius: 0 0 10px 10px; height: 50px; }


.featprod_productView div a span.img{display: block; background: white; border-radius: 10px; padding: 5px 10px;}
.featprod_productView div a div.manu_image{position: absolute; top: 15px; left: 15px;}
.featprod_productView div a .price{position: absolute; bottom: 0; right: 10px; text-align: right; padding-top: 5px;}


.featprod_slider_fp_container{float: left; height: 320px; width: 100%; float: left;}
.featprod_slider_fp{height: 320px;}
.featprod_slider_fp li{
	display: block; float: left; width: 100%; height: 320px; margin: 0; 
}
.featprod_slider_fp li a, .featprod_slider_fp li a img{ width: 100%;margin: 0; padding: 0; display: block; border: 0;}

.slider_prev_btn, .slider_next_btn{
	display: block; float: left; width: 40px; height: 60px; margin: 0; margin-top: 110px;
}
.slider_next_btn{float:right;}
.slider_prev_btn a, .slider_next_btn a{display: block; margin-top: 15px; width: 40px; height: 60px; background: transparent url('../images/lightbox-blank.gif') top left no-repeat;}
.slider_prev_btn a{background-image: url('../images/slider_prev_btn.jpg');}
.slider_next_btn a{background-image: url('../images/slider_next_btn.jpg');}
.slider_prev_btn a:hover, .slider_next_btn a:hover{background-position: bottom left;}

/*
.featprod_slider_fp{height: 380px;}
.featprod_slider_fp li{
	display: block; float: left; width: 780px; height: 390px; margin: 0;
}
.featprod_slider_fp li a, .featprod_slider_fp li a img{margin: 0; padding: 0; display: block; border: 0;}

.slider_prev_btn, .slider_next_btn{
	display: block; float: left; width: 70px; height: 90px; margin: 0; margin-top: 150px; background: white; 
}
.slider_prev_btn{border-radius: 15px 0 0 15px;}
.slider_next_btn{border-radius: 0 15px 15px 0;}
.slider_prev_btn a, .slider_next_btn a{display: block; margin-top: 15px; margin-left: 15px; width: 40px; height: 60px; background: transparent url('../images/lightbox-blank.gif') top left no-repeat;}
.slider_prev_btn a{background-image: url('../images/slider_prev_btn.jpg');}
.slider_next_btn a{background-image: url('../images/slider_next_btn.jpg');}
.slider_prev_btn a:hover, .slider_next_btn a:hover{background-position: bottom left;}
*/

.fimg3 {
    margin-top: 9px;}	
.fimg {
    /*margin-left: 6px;*/
    margin-top: 6px;}	
.smalltitle {
color:#303740;
font-decoration:none;
font-size:12px;
    display: block;
   width: 195px; text-align:left;
	margin-left:6px;
	margin-top:5px;}	
	.mysmalltitle {
/*position: absolute;
bottom: 10px; left: 5px;
    display: block; margin-left:0*/
   width: 195px;
}	
.smalltitle a {
color:#303740;
text-decoration:none;
}	

.manufacturers_list a{text-decoration:none; color:#495258;}
.manufacturers_list a:hover{color:#1482bb;}
.manufacturers_list a.selected{color:#1482bb; border-bottom: 1px dashed #1482bb;}
.smalldesc {
font-size:12px;
color:#707780;
margin-left:6px;}	

.withside {
width:100%;
min-height:200px;}
.shizzley {
float:left;

    height: 20px;
    margin-left: 7px;
    margin-top: 35px;
    width: 462px;}
	.about {
	font-size:13px;
	color:#7d8388;
	float:left;
	line-height:20px;}
	.buttonsmall {
	text-align:center;
	color:#fff;
	background:url(../images/buttonsmall.png) no-repeat;
	text-shadow:1px 0px 0px #a93531;
	display:block;
	width:87px;
	height:27px;
	float:left;
	text-decoration:none;
	line-height:27px;
	margin-top:20px;}
	.buttonsmall:hover {
	background:url(../images/buttonsmallhover.png) no-repeat;
	}
	.grayprod {
	width:660px;}
	.grayprod  li{
	
	width:210px;
	height:223px;
	margin-right:10px;
	margin-bottom:8px;
	position: relative;
	}
	.grayprod  li.hoverbg{
		
	}
	.grayprod li a{display:block; width: 210px; height: 223px;}
	.fimg2 {
	/*margin-left:35px;*/
	margin-top:11px;}
	
	.righthome {
	padding-left:27px;
	width:250px!important;}
	.shizzley3 {
	float:right;
	    margin-left: 10px;
    width: 118px;
}
.categorybox {
background:#FFF;
width:252px;
border-right:1px solid #c2cbd2;
border-bottom:1px solid #c2cbd2;
border-radius:5px;
margin-top:5px;
float:left;}
.categorybox ul {
list-style:none;
margin:10px;}
.categorybox ul li {
margin-left:0px;
text-indent:18px;}
.categorybox ul.level1 li{margin-left:0px; width: 230px;}
.categorybox ul.level2 li{margin-left:15px; width: 215px;}
.categorybox ul.level3 li{margin-left:15px; width: 200px;}
.categorybox ul.level4 li{margin-left:15px; width: 185px;}
.categorybox ul li a {
display: block; padding:5px 0; padding-top: 6px;
border-bottom:1px dashed #c2cbd3;
color:#495258;
text-decoration:none;}
.categorybox ul li a:hover {
color:#39b3ca!important;}
.categorybox ul li a.selected{
color:#1482bb!important;
}
.ads, .widget {
margin-top:25px;
float:left;}
.main2 {
margin-bottom:20px;}
.subfooter {
width:100%;
/*background:url(../images/fbg.png) repeat-x;*/
height:318px;}
.shizzle4 {

height:20px;
    float: left;
    height: 20px;
    margin-left: 10px;
    margin-top: 40px;
    width: 100px;}
	.shizzle4big{width: 500px;}
	.shizzle4big600{width: 720px;}
	.tweets {
	list-style:none;
	color:#696f74;
	font-size:13px;
	float:left;
	margin-top:-10px;
	}
	.tweets li {
	margin-left:0px;
	border-bottom:1px dashed #afb7bf;
	    padding-bottom: 10px;
    padding-top: 10px;}
	.tweets a {
	color:#1796ae;
	font-size:13px;
	text-decoration:none;}
	.tweets span {
	color:#969da3;
	display:block;}
	
	.footerbox {
	width:300px;
	float:left;
	min-height:100px;
	margin-right:20px;}
	.footerboxbig{width: 690px;}
	.footerboxlast {
	width:240px;
	float:left;
	margin-right:0px;
	min-height:100px;}
	.boxwrap {
	margin-left:10px;
	float:left;}
	
	.followus {
	display:block;
	
	width:198px;
	height:40px;
	text-indent:-9999px;
	float:left;}
	.followus:hover {}
	
	.lastone {
	border-bottom:none!important;}
	.mid {
	width:90px!important;}
	.twitter {
	margin-right:30px;}
	.newsletter {
	color:#838b91;
	font-size:13px;
	float:left;}
	.signup {
	margin-top:20px;
	line-height:30px;}
	.signup label {
	display:block;
	margin-bottom:5px;
	color:#363d47;}
	.mailinput {
	background:url(../images/signup.png) no-repeat;
	width:262px;
	height:29px;
	border:0px;
	text-indent:10px;
	color:#b8bec5;
	}
	.mailsubmit {
	display:block;
	width:87px!important;
	height:27px!important;
	background:url(../images/buttonsmall.png)!important;
	border:0px;
	font-size:13px;
	color:#ffffff!important;
	cursor:pointer;
	margin-top:10px;
	text-align: center;
	line-height: 25px;
	text-decoration:none;
	}
	.mailsubmit:hover {
		background:url(../images/buttonsmallhover.png) no-repeat!important;
	color:#FFF!important;}
	.minilogo {
	    float: left;
    margin-top: 26px;}
	.slast {
	width:170px!important;}
	.infos {
	list-style:none;
	float:left;}
	.infos li {
	height:50px;
	padding-top:15px;
	padding-bottom:10px;
	border-bottom:1px dashed #AFB7BF;
	margin-left:0px;
	padding-left:60px;
	font-size:13px;
	color:#666e73;}
	
	.cards {
	float:left;}
	.followon {
	/*float:right;*/
	float:left;
	color:#565f67;
	font-size:13px;
	margin-right:10px; margin-top: 5px;}
	.socializer {
	float:left;}
	#fp_ad_images{
		display: block;
		float: left;
		width: 300px;
		margin: 6px 0 10px 0;
	}
	#fp_ad_images a{display: block; width: 300px; height: 176px; padding: 0; margin: 0; margin-top: 10px;}
	#fp_ad_images a img{padding: 0; margin: 0; border: none;}
	#slides{
		position: relative;
		display: block;
		float: right;
		width: 780px;
		height: 380px;
		overflow: hidden;
		margin: 0;
	}
	.slides_container {
	    width: 780px;
	}
	.slides_container div{
		display: block;
		height: 380px;
		width: 780px;
	}
	#slides ul.pagination{position: absolute; right: 20px; bottom: 20px; z-index: 90; margin: 0;}
	#slides ul.pagination li{display: block; float: left; width: 15px; height: 15px; margin: 0; margin-left: 5px;} 
	#slides ul.pagination li a{text-indent: -9999px; display: block;width: 15px; height: 15px; 
	margin: 0;} 
	#slides ul.pagination li a:hover, #slides ul.pagination li.current a{background-position: bottom left;}
	
	
	
	.sliderinner ul{
	list-style:none;
	position:absolute;}
	.sliderinner ul li {
	margin: 0; padding: 0;
	margin-left:0px!important;
	display:inline-block;
	white-space: nowrap;
	width:630px;}
	.sliderinner {
	    overflow: hidden;
    position: relative;
    height: 300px;
    width: 630px;}
	.sliderinner ul {
	    position: absolute;
    list-style: none;
    overflow: none;
    white-space: nowrap;
    padding: 0;
    margin: 0;}
	.handle {
	    height: 5px;
    position: relative;
    top: 0;
    width: 181px;
    z-index: 100;}
	.ftrd li {
	cursor:pointer;}
	.jcarousel-clip-horizontal {
	/*width:940px;*/
	width: 100%;
	height: auto; /*240px;*/
	overflow:hidden;}
	.ribbonbig {
	width:940px;
	height:118px;
	
	margin-top:15px;
	margin-bottom:10px;}
	.bread, .bread a {
	text-decoration:none;
	color:#7b8790;
	font-size:12px;}
	 .bread a:hover{color: #111;}
	.bread {
	/*float:left;*/
	display: block;
	
	margin-left:30px;}
	.bigtitle {
	font-family:'Open Sans';
	font-weight:bold;
	font-size:26px;
	color:#38414b;
	margin-left: 28px;
	width: auto;
	/*float:left;
    width: 680px;*/
	margin-top:-5px;}
	.lijevo {
	display: block;
	padding-top: 30px;
	/*width:400px;
	float:left;*/}
	.desno {
	float:left;
	width:540px;}
	.desno a {
	    float: right;
    margin-right: 30px;
    margin-top: 37px;}
	.shiztitle {
	/*float:left;*/
	width:100%;
	}
	.h2bg {
	
	padding-right:10px;}
	.leftcontact {
	color:#5f6b79;
	font-size:14px;}
	.adressba {
	float:left;
	width:250px;}
	.infos2 {
	margin-top:15px;
	line-height:20px;}
	.googlemap {
	width:476px;
	height:269px;
	background:#FFF;
	border-radius:5px;
	border-right: 1px solid #C2CBD2;
	border-bottom: 1px solid #C2CBD2;
	padding:6px;
	margin-top:5px;
	float:right;}
	.googleinner {
	width:476px;
	height:269px;}
	.quickcontact input, .quickcontact textarea, .coupons input {
	background:white;
	border-radius:5px;
	border:none;
		border-right: 1px solid #C2CBD2;
	border-bottom: 1px solid #C2CBD2;
	float:left;}
	.quickcontact input  {
	width:450px;
	height:27px;
	text-indent:10px;
	margin-bottom:15px;}
	.quickcontact {
	float:left;
	width:500px;
	margin-left:10px;}
	.quickcontact label {
	display:block;
	float:left;
	width:100%;
	color:#666e73;
	font-size:13px;
	margin-bottom:5px;}
	.sh2 {
	margin-left:0px;
	padding-right:10px;}
	.required {
	color:#e75b5b;}
	.quickcontact textarea {
	    height: 120px;
    width: 500px;
	text-indent:10px;
	padding-top:10px;}
	#quicksubmit {
	margin-top:20px!important;}
	.padding50 {
	padding-bottom:50px;}
	.sub-menu {
    float: left;
    position: relative;
	list-style:none;
	    width: 400px;
    z-index: 555;
	margin-bottom:0px;}
	.megamenu {
	background:#fff;position:absolute; top: 31px; left: 0;
	z-index:555;
	padding: 10px;
	width: 920px;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-right:1px solid #d5dbe1;
	border-bottom:1px solid #d5dbe1;}
	.sub-menu li {
	width:200px;}
	.submenu_block{
		display: block; float: left;
		width: 300px; margin-right: 10px; margin-bottom: 10px;
	}
	.submenu_block_full{
		display: block; width: 920px;
	}
	.last_nomargin{margin-right: 0;}
	.menu1 li .stitle{display: block; background: #00a0e3; height: 25px;  padding: 5px; }
	.menu1 li .stitle a{color: white; text-decoration: none; text-shadow: none; padding: 0; margin: 0;}
	.menu1 li .stitle a:hover{color: white; text-decoration: underline;}
	
	.footer_menu_block{
		display: block; float: left;
		width: 220px; margin-right: 10px; margin-bottom: 10px;
	}
	ul.submenu_ul {
		list-style-type: none; margin: 5px 0;
		width: 290px; display: block;
	}
	ul.submenu_ul li{
		display: block; margin: 1px 0;
		width: 290px; background: none;
	}
	
	.footer_menu_block ul.submenu_ul{width: 220px;}
	.footer_menu_block ul.submenu_ul li{width: 220px;}
	
	.footer_menu_block .stitle{display: block; background: #79c04d; height: 25px;  padding: 3px 5px; }
	.footer_menu_block .stitle a{color: white; text-decoration: none; text-shadow: none; padding: 0; margin: 0;}
	.footer_menu_block .stitle a:hover{color: white; text-decoration: underline;}
	
	.menu1 li ul.submenu_ul li a, ul.submenu_ul li a{
		padding: 0; margin: 0;
		
		padding-left: 18px; text-decoration: none;
		font-size:13px;
		color:#6f7b83; line-height: auto; height: auto;
	}
	
	
	.separator {
	clear:both;
	width:100%!important;
	height:1px;
	border-bottom:1px dashed #c2cbd3;
	margin-top:5px;
	margin-bottom:5px;}
/*	.megamenu ul li a {
	margin-left:5px!important;
	height:37px;
	padding-top:0px;
	background:url(../images/arrow.png) no-repeat 0 -3px;
	text-indent:10px;
	font-size:13px;
	color:#6f7b83;}
	.sub-menu li {
	background:none!important;}*/
	.megamenu h4 {
	font-size:14px;
	font-weight:bold;
	color:#da4d4c;
	margin-left:5px;
	margin-top:10px;}
	.white_container table {
	background:#f1f5f8;
	float:left;
	width:100%;
	border:5px solid #f15b62;
	border-radius: 10px;}
	table.ver_align td {vertical-align: middle;}
	
	.white_container table td {
	height:60px;
	border-right:1px solid #f15b62;
	border-bottom:1px solid #f15b62;
	background:#FFF;
	padding:0 10px;
	/*line-height: 60px;*/
	font-size:13px;
	color:#697582;}
	.white_container table.float_table {
		float: left; width: 450px;
	 }
	.white_container table.small_table td {
		height: auto; padding: 2px 0; padding-left:15px;
	}
	table.no_border td{border: 0;}
	.blacky td {
	background:#f15b62!important;
	height:35px!important;
	border-left: 1px solid #f15b62;
	color:#FFF!important;
	font-size:14px!important;
	line-height:27px!important;}
	.table80 {
	width:65px;}
	.table100 {
	width:85px;}
	.table110 {
	width:110px;}
	.table210 {
	width:195px;}
	.table95 {
	width:80px;}
	.checkbox {
	    margin-left: 15px;
    margin-top: 22px;}
	table.ver_align td .checkbox {margin: 0;}
	.itemsmall {
	margin-left:-15px;}
	.itemcount {
	text-indent:10px;
	border:none;
	width:62px;
	height:25px;
	background:#e4e8eb;
	border-right:1px solid #d6d9db;
	border-bottom:1px solid #d6d9db;
	border-radius:5px;
	font-size:13px;
	color:#697582;}
	.coupons {
	margin-top:20px;}
	.coupons label {
	color:#333b44;
	font-size:14px;
	display:block;
	float:left;
	padding-right:20px;}
	.coupons input {
	width:180px;
	height:27px;
	float:left;}
	.sub {
		display:block;
	width:60px!important;
	height:27px;
	
	border:0px;
	font-size:13px;
	color:#ffffff;
	cursor:pointer;
	margin-left:10px;
	margin-top:1px;}
	.sub:hover {
		}
	.separate {
    border-bottom: 1px dashed #C2CBD3;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 355px;}
	.subtotal {
    color: #38414B;
    display: block;
    font-size: 14px;
    padding-right: 10px;
    text-align: right;
	height:30px;
	border-bottom:1px dashed #c2cbd3;
	line-height:28px;}
	.total {
    color: #38414B;
    /*float: right;*/
    font-size: 21px;
   /* margin-bottom: 10px;
    margin-top: 10px;*/}
	.bigprice {
	font-weight:bold;}
	.updaters {
	float:right;
	width:430px;
	margin-bottom:20px;}
	.updaters input {
	float:right;
	margin-left:10px;}
	.yellow {
	display:block;
	color:#eee;
	font-size:15px;
	text-align:center;
	text-decoration:none;
	line-height:35px;
	background:url(../images/yellow.png) no-repeat;
	width:182px;
	height:38px;
	float:right;}
	.yellow:hover{color: white;}
	.eye {
    color: #64707D;
    display: block;
    float: left;
    height: 30px;
    line-height: 28px;
    margin-top: 15px;
    text-decoration: none;
    text-indent: 25px;
    width: 120px;
	background:url(../images/eye.png) no-repeat 0 center transparent;}
	.padding25 {
	margin-right:25px;
	font-size:13px;
	color:#7a8492;}
	.padding25 span {
		    display: block;
    margin-bottom: 15px;
    width: 100%;}
	.checkoptions {
	width:100%;
	height:80px;
	background:#FFF;
	border-radius:5px;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;}
	.checkoptions form {
	    float: left;
    padding-left: 20px;
    padding-top: 15px;
		font-size:14px;
	color:#363d47;}
	.checkoptions input {
	margin-bottom:10px;}
	.registerdetails {
	margin-top:20px;}
	.billing {
	margin-top:20px;}
	.full {
	width:434px;
	float:left;}
	.half {
	width:211px;
	float:left;}
	.req {
	margin-right:10px;}
	select.my_half{
		width: 350px;
		height:30px;
		font-size:12px;
		margin-bottom: 20px;
	}
	.full, .half {
	border:none;
	height:30px;
	background:#FFF;
	border-radius:5px;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	color:#111;/*878787;*/
	font-size:12px;
	text-indent:10px;
	margin-bottom: 20px;
	}
	.shorty {
	margin-right:220px;
	}
	.left2 {
	    float: left;
    margin-top: -5px;}
	.realogin {
	    float: left;
    margin-bottom: 74px;}
	.bigewizz {
	border:none;
	width:788px;
	height:111px;
	padding-top:10px;
	text-indent:10px;
		background:#FFF;
	border-radius:5px;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
		color:#b7b7b7;
	font-size:12px;
	resize:none;}
	.std {
	width:100%;
	margin-bottom:10px;}
	.std input {
	margin-left:0px;}
	.std a {
	color:#535D6A;
	text-decoration:none;}
	.method input {
	margin-bottom:10px;}
	.notempty {
	height:20px;}
	.searchtoggle {
	background:url(../images/searchbg.png) no-repeat;
    height: 46px;
    margin-left: 15px;
    margin-top: 55px;
    position: absolute;
    width: 325px;}
	.searchtoggle input {
	    border: medium none;
    color: #9DA5AB;
    font-size: 12px;
    height: 23px;
    margin-left: 70px;
    margin-top: 10px;
    text-indent: 10px;
    width: 240px;}
	.variation {
	height:32px;
	background:#FFF;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	border-radius:5px;
	margin-top: 33px;
	float:right;
	padding-left: 15px;
    width: 115px;
	margin-right: -7px;}
    .variation a {
    display: block;
    float: left;
    margin-top: 5px;
    text-indent: -9999px;
    width: 57px;}
	.gridtype {
	background:url(../images/gridnormal.png) no-repeat;
	}
	.listtype { 
	background:url(../images/listnormal.png) no-repeat;
	}
	.gridtype:hover {
	background:url(../images/gridactive.png) no-repeat;
	margin-left:0px;
	padding-left:0px;
	margin-right:0px;}
	.listtype:hover {
		margin-left:0px;
	margin-right:0px;
	background:url(../images/listactive.png) no-repeat;}
	.fullprod li {
	background:url(../images/fullwidthframe.png) no-repeat;
	margin-right:17px;
	margin-bottom:19px;}
	.fullprod {
	width:960px;}
	.onsale {
	    background: url("../images/circle-yellow.png") repeat scroll 0 0 transparent;
    color: #4d4c4c;
    display: block;
    font-size: 16px;
    height: 78px;
    line-height: 75px;
   /* margin-left: 135px;
    margin-top: 10px;*/
    position: absolute;
	top: 10px; right: 10px;
    text-align: center; color: #fff;
    width: 78px;}
	.oldprice {
	    color: #cfefff;
    display: block;
    float: left;
    font-size: 13px;
    height: 20px;
	margin-bottom: -2px;
    margin-top: -15px;
    text-align: center;
    text-decoration: line-through;
    width: 78px;}
	.oPrice{
		text-decoration: line-through;
	}
	.navigation {
	width:100%;
	margin-left:auto;}
	.navigation a {
	display:block;
	width:26px;
	height:26px;
	background:#FFF;
		border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	border-radius:5px;
	float:left;
	margin-right:6px;
	text-decoration:none;
	color:#363d47;
	font-size:12px;
	line-height:24px;
	text-align:center;}
	.navigation a.activeposts {font-weight: bold; color: #239fe0}
	.prevposts {
	text-indent:-9999px;
	background:url(../images/prevposts.png) no-repeat scroll 11px 11px #FFFFFF !important;}
	.nextposts {
	text-indent:-9999px;
	background:url(../images/nextposts.png) no-repeat scroll 11px 11px #FFFFFF !important;}
	.firstposts {
	text-indent:-9999px;
	background:url(../images/firstposts.png) no-repeat scroll 11px 11px #FFFFFF !important;}
	.lastposts {
	text-indent:-9999px;
	background:url(../images/lastposts.png) no-repeat scroll 11px 11px #FFFFFF !important;}
	.cat .green, .cat .onsale {
	margin: 0; position: absolute; top: 10px; right: 10px;
	/*display: block; float: right; margin-right: 10px; width: 78px;*/
	/*margin-left:123px;*/}
	.sellers li {
	height:53px!important;
	padding-top:13px!important;
	background:none!important;}
	.smallpreview {
	width:42px;
	height:37px;
	display:block;
	float:left;
	border:3px solid #f1f5f8;
	border-radius:5px;}
	.smalltitle2 {
	    color: #303740;
    float: left;
    font-size: 13px;
    line-height: 16px;
    padding-left: 5px;
    text-align: left;
    text-indent: 0;}
	.smallprice2 {
	    color: #707780;
    display: block;
    float: left;
    font-size: 12px;
    text-indent: 5px;
    width: 150px;}

	.psimages {
	float:left;
	position: relative;
	width:142px;
	height:142px;
	background:url(../images/psimages.png) no-repeat;
	margin-top:15px;
	margin-right:14px;}
	.psimages img {
	    margin-left: 5px;
    margin-top: 5px;}
	.psimages span.play_image{
		position: absolute;
		display: block;
		margin: 0; padding: 0;
		width: 64px;
		height: 40px;
		left: 40px;
		top: 47px;
		background: transparent url('../images/video_play.png') 0 0 no-repeat;
	}
	.productdata {
	float:left;
	width:335px;}
	.infospan {
	color:#707780;
	font-size:13px;
	height:30px;
	width:100%;
	border-bottom:1px dashed #c2cbd3;
	margin-left:15px;
	line-height:27px;}
	.infospan span {
    float: right;
    width: 210px;
	color:#4d4c4c;}
	.average {
	width:294px;
	height:37px;
	background:url(../images/average.png) no-repeat;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:15px;}
	.average img {
	    float: right;
    margin-right: 55px;
    margin-top: 5px;}
	.productdata h4 {
    color: #363D47;
    font-size: 18px;
    font-weight: normal;
    margin-left: 15px;
    text-shadow: 0 1px 0 #FFFFFF;
	margin-bottom:5px;}
	.productdata select {
	border:none;
	width:186px;
	height:20px;
	background:#FFF;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	float:right;
	margin-top:5px;}
	.quantity {
	    color: #707780;
    float: left;
    margin-left: 15px;
    margin-top: 20px;}
	.quantity span {
	float:left;
	line-height:28px;}
	.quantityinput {
	border:none;
	border-radius:5px;
	width:60px;
	background:#FFF;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	height:30px;
	margin-left: 15px;
    text-indent: 10px;
	float:left;}
	
	.sharing {
	background:url(../images/share.png) no-repeat;
    float: left;
    height: 37px;
    margin-left: 15px;
    margin-top: 15px;
    width: 343px;}
	.instock {
	float:left; width: 320px;
	color:#4f8744;
	font-size:12px; font-weight: normal;
	    line-height: 30px; text-align: center;
    margin: 0 10px;}
	.tabs {
	    float: left;
    width: 627px;
	margin-top:20px;}
	.tabs ul li {
	display:block;
	float:left;
	height:40px;
	padding-left:28px;
	padding-right:28px;
	margin-left:0px;
	margin-right:10px;
	background:#d2d9df;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;}
	.tabs ul li:hover, .ewizz {
	background:#FFF!important;}
	.tabs ul li a , .tabs ul li span {
	color:#474c52;
	text-decoration:none;
	text-align:center;
	font-size:16px;
	line-height:38px;}
	.tabNavigation {
	float: left;
    width: 100%;
	margin-bottom:0px;}
	#pr_desc, #pr_categories {
	float:left;
	width:100%;
	background:#fff;
	min-height:200px;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color:#798086;
	font-size:13px;
	padding:15px;
	padding-top:25px;}
	.user {
	color:#474c52;}
	.reviewtext {
	float:left;
	width:100%;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:1px dashed #c2cbd3;}
	.write {
	float:left;
	width:100%;
	margin-top:30px;}
	.write h4 {
	color:#474c52;
	font-size:18px;
	text-shadow: 0 1px 0 #FFFFFF;}
	.review {
	float:left;}
	.review input, .review textarea {
	border:none;
	float:left;
	background:#eaeef0;
	border-bottom:1px solid #d9dde1;
	border-right:1px solid #d9dde1;
	margin-bottom:15px;
	text-indent:10px;
	font-size:13px;
	color:#606265;
	border-radius:5px;
	font-family:'Open Sans';
	}
	.review input {
	width:209px;
	height:34px;}
	.review textarea {
	width:614px;
	height:91px;
	padding-top:10px;
	resize:none;}
	.rate span {
	float:left;
	margin-right:10px;}
	/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(../images/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(../images/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -32px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */
.rate {
    float: left;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 100%;
	line-height:15px;}
.rated {
    float: right;
    margin-right: 75px;
    margin-top: 7px;}	
.rating-cancel {
display:none!important;}	
.singleleft .shiztitle {
width: 658px;}
.singleleft .featprod li {
margin-right:15px;}
.singleleft .onsale {
margin-left: 124px;}
.addthis_toolbox {
    margin-left: 10px;
    margin-top: 7px;
    position: absolute;
	height:20px;}
.grid_any {
color:#5F6B79;}
.grid_any div {
    padding-bottom: 20px;
    padding-top: 20px;
border-bottom:1px dashed #AFB7BF;}
.cartdrop {
    margin-left: 520px;
    margin-top: 46px;
    min-height: 100px;
    min-width: 100px;
    position: absolute;
	float:left;
    z-index: 2147483645;
	display:none;
	}
.wrapcart {
}
.cartdrop ul {
list-style:none;
float:left;
width:420px;
background:url(../images/dropdownbg.png);
	border-bottom:1px solid #bcc3c9;
	border-right:1px solid #bcc3c9;
	border-radius:0 0 5px 5px;
	margin-top:9px;}
.cartdrop ul li {
float:left;
margin:20px;
margin-bottom:0px;
padding-bottom:15px;
background:url(../images/dropdownlibg.png) repeat-x scroll 0 bottom transparent;
font-size: 12px;}
.cartdrop li img { 
float:left;}
.ininfo {
display:block;
float:left;
width:310px;
margin-left:20px;
color:#5f6771;
font-size:12px;
text-decoration:none;}	
.ininfo2 {
display:block;
float:left;
width:310px;
font-size:12px;
color:#878f9a;
margin-left:20px;
margin-top:-5px;}
.ininfo a {
color:#5f6771;
text-decoration:none;}
.intitle {
display:block;
width:217px;
float:left;}
.inquantity {
width:33px;
display:block;
float:left;
font-size:13px;}
.inprice {
display:block;
width:40px;
float:left;
text-align: right;
font-size:13px;}
.inremove {
display:block;
float:left;
margin-top: -2px;}
.inp {
border:3px solid #ebeff2;
border-radius:5px;}
.pricedet {
width:265px;
height:70px;
width:380px;
background:none!important;}
.pricesub {
    float: left;
    width: 100%;
color:#5d6875;}
.darker {
color:#37404a;}
.pricedet .mailsubmit {
    float:left;
    margin-right: 10px;
    margin-top: 15px;}
.whiteprice {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    color: #5E6A78;
    display: block;
    float: right;
    font-size: 12px;
    height: 45px;
    padding-right: 10px;
    padding-top: 8px;
    text-align: right;
    width: 96px;}
.final {
    color: #37404A;
    display: block;
    float: right;
    font-size: 14px;}
.totalno {
display:block;}	

li.main_cat_li a:hover{color: #fff;}
.copyline a:hover {
color:#0F1011;}
.griditems {
display:none;
list-style:none;
float:left;
margin-top:10px;}
.griditems li {
background:url(../images/griditem.png) no-repeat;
width:663px;
height:197px;
margin-top:5px;
margin-left:0px;
display:block;
margin-bottom:25px;}
.gridimg  {
    display: block;
    padding-left: 14px;
    padding-top: 14px;
    width: 190px;
	float:left;}
.gridimg img {
    border-right: 1px solid #E6EBEF;
	padding-right:15px;}	
.griddetails {
    display: block;
    float: left;
    height: 110px;
    padding: 15px 10px 10px;
    width: 430px;}	
.gridtitle {
    color: #303740;
    display: block;
    float: left;
    font-size: 16px;
    width: 320px;
	}
.gridtitle span {
color:#707780;
font-size:12px;
padding-left:15px;}
.gridcontent {
display:block;
float:left;
width:310px;
color:#838a93;
font-size:12px;
padding-top:10px;}	
.gridprice {
float:left;}
.gridprice .onsale, .gridprice .green, .gridprice .gray {
    margin-left: 35px;
    margin-top: -10px;}
.gridadd, .gridcompare {
float:left;
display:block;
    line-height: 19px;
    padding-left: 30px;
color:#535d6a!important;
font-size:12px;}
.gridadd a, .gridcompare a {
text-decoration:none;
color:#535d6a;}
.gridadd {
background:url(../images/gridicon1.png) no-repeat;
    margin-left: 20px;
    margin-top: 20px;}	
.gridcompare {
background:url(../images/gridicon2.png) no-repeat;
    margin-left: 20px;
    margin-top: 20px;}	
.slider2 {
    border: 4px solid #FFFFFF;
    height: 381px;
    margin-top: 30px;
    width: 932px;}
.slider2 ul {
list-style:none;
height:385px;}
.slider2 li {
margin-left:0px;}	
.sbig {
color:#FFF;
font-size:27px;
position:absolute;
margin-top:45px;
margin-left:55px;
width:270px;
line-height:33px;}
.yribbon {
background:url(../images/yellowribbon.png) no-repeat;
    color: #333B44;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 42px;
    line-height: 37px;
    margin-top: -82px;
    position: absolute;
    text-align: center;
    text-indent: 20px;
    text-shadow: 0 1px 0 #FFDF8F;
    width: 224px;}
.yribbon a {
text-decoration:none;
color:#333B44;}
.snav {
float:left;
margin-top:25px;
margin-bottom:25px;}
.sinactive, .sactive {
display:block;
width:	18px;
height:16px;
float:left;
margin-left:2px;}
.sinactive {
background:url(../images/nav.png) no-repeat;}
.sactive {
background:url(../images/navactive.png) no-repeat;}
.start-stop {
display:none!important;}
.slideprev, .slidenext {
display:block;
text-indent:-9999px;
width:50px;
height:54px;
position:absolute;
margin-top:125px;
z-index: 2147483641;}
.slideprev {
background:url(../images/aleft.png) no-repeat;
}
.slidenext {
background:url(../images/aright.png) no-repeat;
    margin-left: 580px;}
.sdesc {
font-size:14px;
color:#aaaeb0;
    color: #AAAEB0;
    display: block;
    font-size: 14px;
    margin-left: 55px;
    margin-top: -160px;
    position: absolute;
    width: 270px;}	
.logreg {
    z-index:66666666;
	display:none;
    height: 183px;
    margin-left: -124px;
    margin-top: 53px;
    position: absolute;
    width: 245px;
background:url("../images/dropdownbg.png") repeat scroll 0 0 transparent;
border-right:1px solid #c1c8cf;
border-bottom:1px solid #c1c8cf;
border-radius:5px;
padding:20px;}
.logreg a.close_div{
	position: absolute;
	top: 5px; right: 5px;
	background:url("../images/remove.png") no-repeat;
	width: 23px; height: 23px;
}
.cartdrop a.close_cart{
	position: absolute;
	top: 15px; right: 5px;
	background:url("../images/remove.png") no-repeat;
	width: 23px; height: 23px;
}
.log1, .log2 {
width:245px;
height:100%;
float:left;}
.log1 {
    height: 100%;
    width: 234px; margin: 0 5px;}
.log2 {
    border-left: 1px solid #C3C8CE;
    padding-left: 10px;
    width: 230px;}	
.log1 .title, .log2 .title {
font-size:20px;
padding-right:10px;
background: url("../images/dropdownbg.png") repeat scroll 0 0 transparent;
margin-top:0px;}
.log1 .shiztitle, .log2 .shiztitle {
background: url("../images/menushiz.png") repeat-x scroll 0 14px transparent!important;}
.forgotpass {
color:#343c46;
font-size:12px;
text-decoration:none;}
.forgotpass:hover {
text-decoration:underline;}
.minilogin {
float:left;}
.minilogin .mailsubmit {
float:left;
margin-top:-5px;}
.reginfo {
    color: #616871;
    float: left;
    font-size: 12px;
    margin-left: 2px;
    margin-top: -7px;}
.regnow {
    color: #343D46;
    display: block;
    float: left;
    font-weight: bold;
    height: 44px;
    line-height: 40px;
    margin-left: 3px;
    margin-top: 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFC94B;
    width: 151px;
background:url(../images/registernow.png) no-repeat;}	
.socializer a {
display:block;
width:24px;
height:28px;
text-indent:-9999px;
float:left;
margin-right:10px;}
.ftwitter {
background:url(../images/ftwitter.png) no-repeat;}
.ftwitter:hover {
background:url(../images/ftwitterhover.png) no-repeat;}
.ffacebook {
background:url(../images/ffacebook.png) no-repeat;}
.ffacebook:hover {
background:url(../images/ffacebookhover.png) no-repeat;}
.fflickr {
background:url(../images/fflickr.png) no-repeat;}
.fflickr:hover {
background:url(../images/fflickrhover.png) no-repeat;}
.ffeed{
background:url(../images/ffeed.png) no-repeat;}
.ffeed:hover {
background:url(../images/frsshover.png) no-repeat;}
.homelist .onsale {
margin-left: 124px;}
.itemhot, .itemnew {
display:block;
width:56px;
height:49px;
text-indent:-9999px;
top: 6px; right: 10px;
    /*margin-left: 157px;
    margin-top: -179px;*/
	
    position: absolute;}
.itemhot {
background:url(../images/hot.png) no-repeat;}

.itemnew {
background:url(../images/new.png) no-repeat;}
.categorybox ul ul {
float:left;
width:100%;
margin:0px;}

.categorybox ul ul li {
    clear: both;
    float: left;
	/*width:191px;
	margin-left:20px;*/}
.categorybox ul li {
clear:both;}
.categorybox ul ul ul li a {
color:#909090;}	
.grayprod .itemhot, .grayprod .itemnew {
	top: 10px;
  /*  margin-left: 145px;
    margin-top: -178px;*/}
.classic label {
color:#6d6d6d;
font-size:13px;
float:left;
    line-height: 27px;
    margin-right: 20px;
	width:161px;}
.classic .my_half {line-height: 27px;}
.classic .half {
margin-right:15px;}	
.classic .full {
width: 438px;}
.radios, .checkboxes {
color:#7d7e7e;
font-size:12px;
line-height:30px;
    margin-bottom: 15px;}
.classic textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #B7B7B7;
    height: 100px;
    padding-left: 10px;
    padding-top: 10px;
    resize: none;
    width: 428px;}	
.classic .mailsubmit {
margin-left: 140px;}	
.my_content p{margin: 5px 0;}
.my_content h3{margin: 5px 0; font-size: 12pt;}

.cart_item_quanti{
	position: relative;
	display: block;
	width: 60px;
	margin: 0 auto;
}
.cart_item_quanti .cart_quanti_input{
	display: block;
	float: left;
	width: 30px;
	padding-top: 3px;
}
.cart_item_quanti .cart_quanti_input span.input_cart_item{
	display: block;
	border: 1px solid #ccc;
	background: white;
	color: #444;
	padding: 12px;
	font-size: 10pt;
}
.cart_item_quanti .cart_quanti_btns{
	display: block;
	float: left;
	width: 18px;
	margin: 0 3px;
}

.cart_item_quanti a.cart_btns{
	display: block;
	width: 18px;
	height: 18px;
	margin: 4px 0;
	border: none;
	background: transparent url('../images/add_rm_btns.png') 0 0 no-repeat;
}
.cart_item_quanti a.add{
	background-position: bottom right;
}
.cart_item_quanti a.add:hover{
	background-position: top right;
}
.cart_item_quanti a.remove{
	background-position: bottom left;
}
.cart_item_quanti a.remove:hover{
	background-position: top left;
}


.big_btn_bg{
	border:none;
	background:url(../images/big_btn_bg.jpg) top left no-repeat;
	margin: 0 auto; text-align: center;
	width:450px; display: block;
	height:31px; line-height:30px; 
	color: #fff; text-decoration: none; cursor: pointer;
}
a.big_btn_bg:hover {color: #fff;}
.big_btn_bg:hover {background-position: bottom left;}

.p_justify p{text-align: justify;}

.xs_search_div{
	background: #44c8f5;
	border-radius: 10px; padding: 5px;
	color: white; margin-bottom: 10px;
}